Bug 146984 - When Bluecurve Theme isn't, Office and Graphic icons are old version on gnom menu.
When Bluecurve Theme isn't, Office and Graphic icons are old version on gnom...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-icon-theme (Show other bugs)
rawhide
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-03 07:00 EST by sangu
Modified: 2013-03-13 00:47 EDT (History)
1 user (show)

See Also:
Fixed In Version: gnome-icon-theme-2.10.1-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-14 11:10:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fedora gnome menu (148.39 KB, image/png)
2005-02-03 07:00 EST, sangu
no flags Details

  None (edit)
Description sangu 2005-02-03 07:00:46 EST
Description of problem:

When Bluecurve Theme isn't,  Office icon is old version on gnom menu.

$cat /usr/share/desktop-derectories/Office.directory
[...]
Icon=redhat-office.png
Type=Directory

See Also:
http://cvs.gnome.org/viewcvs/gnome-menus/desktop-directories/Office.directory.in?rev=1.1.1.1&view=auto
http://cvs.gnome.org/viewcvs/gnome-icon-theme/32x32/apps/gnome-applications.png?rev=1.1&view=auto

----

$cat /usr/share/desktop-derectories/Graphics.directory
[...]
Icon=redhat-graphics.png
Type=Directory
Encoding=UTF-8

See Also
http://cvs.gnome.org/viewcvs/gnome-menus/desktop-directories/Graphics.directory.in?rev=1.1.1.1&view=auto
http://cvs.gnome.org/viewcvs/gnome-icon-theme/32x32/apps/gnome-graphics.png?rev=1.1&view=auto

Version-Release number of selected component (if applicable):
redhat-menus-3.7.1-3

How reproducible:
always

Steps to Reproduce:
1. Click GNOME menu on panel
2.
3.
  
Actual results:


Expected results:
http://www.gnome.org/~davyd/gnome-2-10/images/panel-menus-full.png.

Additional info:
gnome-menus-2.9.90-2
Comment 1 sangu 2005-02-03 07:00:46 EST
Created attachment 110589 [details]
fedora gnome menu
Comment 2 sangu 2005-03-18 10:59:40 EST
in gnome-icon-theme.spec

from "ln -s %{_datadir}/pixmaps/gnome-applications.png redhat-office.png"

to "ln -s gnome-applications.png redhat-office.png"

Note You need to log in before you can comment on or make changes to this bug.